{
  "id": 3090198,
  "name": "Harold A. Howard and John C. Howard, trustees under the last will and testament of Sarah J. Howard, deceased, appellees, v. Levy Smith, appellant",
  "name_abbreviation": "Howard v. Smith",
  "decision_date": "1924-04-28",
  "docket_number": "Gen. No. 28,777",
  "first_page": "652",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 576,
    "ocr_confidence": 0.519,
    "sha256": "caf9295b047824a36cc3b77d8c0d6fe713613716bc37158e4fa538ba96af58ae",
    "simhash": "1:144f72085026fb99",
    "word_count": 91
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harold A. Howard and John C. Howard, trustees under the last will and testament of Sarah J. Howard, deceased, appellees, v. Levy Smith, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "William J. Latham, for appellant. Norman K. Anderson and Benjamin Clarke, for appellees."
    ],
    "corrections": "",
    "head_matter": "Harold A. Howard and John C. Howard, trustees under the last will and testament of Sarah J. Howard, deceased, appellees, v. Levy Smith, appellant.\nGen. No. 28,777.\nForcible detainer. Judgment for plaintiffs. Appeal from the Municipal Court of Chicago; the Hon. Robert E. Gentzel, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed April 28, 1924.\nWilliam J. Latham, for appellant. Norman K. Anderson and Benjamin Clarke, for appellees."
  },
  "file_name": "0652-04",
  "first_page_order": 680,
  "last_page_order": 680
}
